[project]
name = "ml-project"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.14"
dependencies = [
    "accelerate>=1.12.0",
    "datasets>=4.4.2",
    "diffusers>=0.36.0",
    "ftfy>=6.3.1",
    "ipython>=9.9.0",
    "ipywidgets>=8.1.8",
    "jupyterlab>=4.5.1",
    "librosa>=0.11.0",
    "matplotlib>=3.10.8",
    "scikit-learn>=1.8.0",
    "torchaudio>=2.9.1",
    "torchcodec>=0.9.1",
    "torchvision>=0.24.1",
    "transformers>=4.57.3",
]
